/*
 * @Description:
 * @Author: TT
 * @Date: 2023-03-01 15:38:02
 * @LastEditTime: 2023-03-02 11:27:48
 * @LastEditors: TT
 */
import { createApp } from "vue";
import App from "./App.vue";
import router from "./router";
import store from "./store";
import ElementPlus from "element-plus";
import "element-plus/dist/index.css";
import * as ElementPlusIconsVue from "@element-plus/icons-vue";
import Drag from "./utils/drag";
//base css样式
import "./assets/css/global.css";
import "amfe-flexible/index";
//layui 样式修改
import "./assets/css/layer.css";
// import "lib-flexible/flexible";
createApp(App).use(ElementPlus).use(Drag).use(store).use(router).mount("#app");
